# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DANASENG4_DATA_DIR=\"/home/jamesszalkie/anasen/Armory/AnasenG4\" -DG4LIB_BUILD_DLL -DG4UI_USE_QT -DG4VIS_USE -DG4VIS_USE_TOOLSSG_QT_GLES -DG4VIS_USE_TOOLSSG_QT_ZB -DG4VIS_USE_TOOLSSG_X11_GLES -DPTL_BUILD_DLL -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_DEBUG -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/home/jamesszalkie/anasen/Armory/AnasenG4/include -I/home/jamesszalkie/anasen/Armory -isystem /home/jamesszalkie/geant4_installation/geant4-install/include/Geant4 -isystem /usr/include/x86_64-linux-gnu/qt5 -isystem /usr/include/x86_64-linux-gnu/qt5/QtCore -isystem /usr/lib/x86_64-linux-gnu/qt5/mkspecs/linux-g++ -isystem /usr/include/x86_64-linux-gnu/qt5/QtGui -isystem /usr/include/x86_64-linux-gnu/qt5/QtWidgets

CXX_FLAGS = -pthread -std=c++17 -m64 -I/opt/root-6.36.06/include -fPIC -std=gnu++17

